 Introducing EVEREST

splash

Lavalys EVEREST Ultimate Edition is an industry leading system diagnostics and benchmarking solution for enthusiasts PC users, based on the award-winning EVEREST Technology. During system optimizations and tweaking it provides essential system and overclock information, advanced hardware monitoring and diagnostics capabilities to check the effects of the applied settings. CPU, FPU and memory benchmarks are available to measure the actual system performance and compare it to previous states or other systems. Furthermore, complete software, operating system and security information makes EVEREST Ultimate Edition a comprehensive system diagnostics tool that offers a total of 100 pages of information about your PC.

lavalys

Lavalys EVEREST and this manual are Copyrighted (c) 2003-2009 Lavalys, Inc. All rights reserved.


 Features

Lavalys EVEREST is designed to run on 32 and 64-bit Microsoft Windows operating systems, and it fully supports Microsoft Windows 95, 98, Me, NT 4.0 SP6, 2000, XP, 2003, Vista, 2008 and Windows 7. EVEREST has exceptionally low system resource requirements (minimum 486 processor with 32 MB RAM).

Generic features

· Low-level hardware information: 47 pages
· Software and operating system information: 45 pages
· Security related information: 6 pages
· DirectX information including Direct3D acceleration features
· Diagnostics module that simplifies troubleshooting
· Tweaking features

Benchmarking features

· 10 benchmark modules to measure CPU, FPU and memory performance
· Benchmark reference results to compare measured performance to other systems
· Cache & Memory Benchmark Suite
· Hard disk, optical drive and flash drive benchmarking with RAID array support

Unique features

· UpTime and DownTime statistics with critical errors counter
· Monitor Diagnostics to check the capabilities of CRT and LCD displays
· System Stability Test with thermal monitoring to stress CPU, FPU, memory, caches and disks
· Hardware Monitoring to monitor system temperatures and voltages on the System Tray, OSD, Vista Sidebar or Logitech keyboard LCD
· Temperature, voltage and fan RPM data logging to HTML and CSV log files
· Overheating, voltage drop, overvoltage and cooling fan failure detection [*NEW*]
· High Definition Audio and OpenAL sound card details [*NEW*]
· AMD Stream and nVIDIA CUDA GPGPU device information [*NEW*]
· Smart Battery information
· Web links: IT portals, software and driver download
· Manufacturer links: product information, driver and BIOS download
· Hardware information database for over 96.000 devices
· Overclock information
· Fully localized user interface: 35+ languages
· No installation or setup procedure required


License

 LAVALYS, Inc.

END-USER LICENSE AGREEMENT

The software and materials provided by Lavalys, Inc. are licensed, NOT SOLD; and are available for use only under the terms described hereafter. Please read this agreement carefully. By downloading, installing, copying or otherwise using the software and materials, you agree to be bound by the terms and conditions of this agreement. If you do not agree with all of the terms and conditions of this agreement, do not download, install, copy or otherwise use the software or materials provided by Lavalys, Inc.

The term "Software" used throughout the agreement includes any modified versions or updates of the Software licensed to you by Lavalys, but does not include source code for the Lavalys software product.

TERMS & CONDITIONS

LICENSE GRANT: Subject to the terms and conditions of this Agreement, Lavalys grants you a non-exclusive and non-transferable license only to:

a) Install and use for personal or internal business purposes for personal or internal business purposes one copy of the Software on a single computer;
b) Make a single copy of the Software solely for archival purposes;
c) Store or install a copy of the Software on a storage device such as a network server, used only to run the Software on your other computers over an internal network, provided that the number of computers on which you use the product does not exceed the license number. A single license for the Software does not allow you to share the Software or use it concurrently on different computers or for others (other than you) to access, install, download, copy or otherwise use the functionality of the Software.

MULTIPLE LICENSE PACK: If you have purchased a Multiple License Pack, you may make additional copies of the Software not exceeding the number of licenses purchased. You may use each copy solely in the manner specified in this Agreement.

REGISTRATION: Lavalys has included features in the Software to prevent unlicensed use of the Software. You agree that Lavalys may do so. In particular, use of the full version of the Software requires that you register the Software through the Internet as described in the LAVALYS Product Registration email sent to you following your purchase of the product.

UPDATES / UPGRADES: You may install and use a modified version, update, or upgrade of the Software only if you have a validly licensed full version of the Software being modified, updated, or upgraded. If you download, install, copy, or otherwise use a modified version, update, or upgrade of the Software, then this Agreement terminates as to the previous version of the Software, and you then have a license only to such modified version, update, or upgrade of the Software under the terms and conditions of this Agreement.

RESTRICTIONS: Except as otherwise expressly permitted in this Agreement, you may not:
a) Reproduce or copy any of the Software;
b) Modify or create any derivative works of the Software, including translation or localization;
c) Decompile, disassemble, reverse engineer, or otherwise attempt to derive the source code for the Software;
d) Redistribute, encumber, sell, rent, lease, sublicense, or otherwise transfer rights to the Software;
e) Remove or alter any trademark, logo, copyright or other proprietary notices, legends, symbols or labels in the Software;
f) Provide service bureau services using the Software or otherwise use the Software to process data or information supplied by a third party for the benefit of such third party without Lavalys' prior express written consent, which may be given in Lavalys' sole discretion; or
g) Copy the printed materials accompanying the Software. Any changes to, modifications to, or derivative works of the Software shall become the exclusive property of Lavalys.

TERMINATION: Without prejudice to any other rights, Lavalys may terminate this Agreement if you breach any of its terms and conditions. Upon termination, you shall destroy all your copies of the Software.

PROPRIETARY RIGHTS: Title, ownership rights, and intellectual property rights in the Software shall remain in Lavalys and/or its suppliers or licensors. You acknowledge such ownership and intellectual property rights and will not take any action to jeopardize, limit or interfere in any manner with Lavalys' or its suppliers' or licensors' ownership of or rights with respect to the Software. The Software is protected by copyright and other intellectual property laws and by international treaties.

GENERAL:
a) This Agreement may be amended only by a writing signed by both you and Lavalys, Inc.
b) If any provision in this Agreement should be held illegal or unenforceable by a court having jurisdiction, such provision shall be modified to the extent necessary to render it enforceable without losing its intent, or severed from this Agreement if no such modification is possible, and other provisions of this Agreement shall remain in full force and effect.
c) The controlling language of this Agreement is English.
d) You agree to bear any and all costs of interpreters if necessary.
e) If you have received a translation into another language, it has been provided for your convenience only.
f) If you or Lavalys waives any term or condition of this Agreement or any breach thereof, in any one instance, this shall not waive such term or condition or any subsequent breach thereof.
g) This Agreement shall be binding upon and shall be to the benefit of you, your successors and permitted assigns. The relationship between Lavalys and you is that of independent contractors, thus neither you nor your agents shall have any authority to bind Lavalys in any way.
h) The provisions of this Agreement that require or contemplate performance after the expiration or termination of this Agreement shall be enforceable notwithstanding such expiration or termination.
i) You may not assign, or otherwise transfer by operation of law or otherwise, this Agreement or any rights or obligations herein except to the acquirer of your business in the case of a merger or the sale of all (or substantially all) of your assets.
j) If any dispute arises under this Agreement, the prevailing party shall be reimbursed by the other party for any and all legal fees and costs associated with the dispute.
k) The headings to the sections of this Agreement are used for convenience only and shall have no substantive meaning.
l) Lavalys may use your name in any customer reference list or in any press release issued by Lavalys regarding the licensing of the Software.

DISCLAIMER OF WARRANTY: The software and documentation provided by Lavalys, Inc. is provided without warranty. Lavalys gives no guarantee that the Software is free from defects. The risk therefore lies on you to use the product with the knowledge that the performance and quality of the software may not be optimal. In the event that the Software is defective, you will be held responsible for the cost to service and repair the Software, and therefore cannot seek compensation from Lavalys, Inc. or any third party vendors. THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS AGREEMENT. This software cannot be used in ways not specified by this disclaimer.

LIMITATION OF LIABILITY: To the maximum extent permitted by applicable law, in no event will Lavalys or its suppliers or licensors be liable for any indirect, special, incidental or consequential damages arising out of the use of (or inability to) use the software, including without limitation: damages for loss of goodwill, work stoppage, computer failure or malfunction, or any and all other commercial damages or losses, even if advised of the possibility thereof, and regardless of the legal or equitable theory (contract, tort or otherwise) upon which the claim is based.
In any case, Lavalys and its suppliers' and licensors' entire liability under any provision of this agreement shall not exceed in the total sum of the fees you have paid for this license (if any), with the exception of death or personal injury caused by the negligence of Lavalys to the extent to which applicable law prohibits the limitation of damages in such cases. Some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so this exclusion and limitation may not be applicable.

Revised: April 2007


 Purchase

Lavalys sells its products through our valued worldwide channel of resellers. Please contact our sales department and one of our representatives will put you in contact with a Lavalys partner in your region who can meet your requirements.

EVEREST Ultimate Edition is also available for online purchase.


 Getting started with EVEREST

EVEREST can be downloaded in either a ZIP compressed package or in a self-installation EXE package. Both versions contain the same files, the only difference is the process of installation.

Setting up a ZIP package

EVEREST does not require a setup process, hence it can be installed by just copying EVEREST files (EVEREST.EXE, EVEREST.BIN, EVEREST.DAT, etc) into an empty folder. From the ZIP compressed package EVEREST files can be decompressed to a folder by using WinZIP, WinRAR or any other ZIP compatible application. After the decompression it is necessary to create a shortcut to launch EVEREST, it can be done by right-clicking on the decompressed EVEREST.EXE file, and selecting Send To / Desktop (create shortcut).

Setting up a self-installation EXE package

Although EVEREST does not require a setup process, to ease the installation it can be downloaded in a self-installation EXE package too. That package does exactly the process explained in the previous paragraph: it decompresses the files to a new folder (default: C:\Program Files\Lavalys\EVEREST Professional) and creates a shortcut on the desktop to launch EVEREST. The self-installation package offers the advantage of enabling the uninstallation in Control Panel / Add/Remove Programs.

Uninstallation

Since EVEREST does not require a setup process, it can be removed simply by deleting all files in EVEREST folder, and when it's done the folder itself can be removed too.

To remove an EVEREST installed using a self-installation EXE package it is preferred to use the standard Control Panel / Add/Remove Programs way, to ensure the entry for EVEREST is to be removed from the Windows installed programs list.

Upgrading EVEREST

When a new version is available, EVEREST can be upgraded by downloading the new ZIP package and extracting all files into the EVEREST installation folder, by overwriting all existing files. Before the upgrade the uninstallation of the old version is not necessary.

Getting started to use EVEREST

The user interface and its elements

Configure and customize EVEREST user interface and behavior

Create reports of system configuration


 The user interface

The EVEREST user interface is shown on the following screen shot. Please scroll down for an explanation of each user interface elements.

1. Main menu

The main features of EVEREST (including Monitor Diagnostics, System Stability Test, Preferences and Report Wizard) are accessible from the main menu.

2. Toolbars

The left toolbar contains 5 buttons can be used to navigate through the pages of EVEREST:

· "Left Arrow" button can be used to jump to the previous page
· "Right Arrow" button can be used to jump to the next page
· "Up Arrow" button can be used to navigate one level up in the page menu
· "Refresh Page" button can be used to refresh or update the actual page
· "Tech Support" button can be used to open the EVEREST Discussion Forum

The right toolbar contains a button to launch the Report Wizard. It may also display other buttons that access page specific features, depending on the actual page viewed. For example, a Remove button appears when navigating to the Software / Auto Start and Software / Installed Programs pages.

3. Page menu

The page menu provides a general listing of all pages, such as hardware, software and DirectX information. The pages are grouped in the following categories:

· Computer
· Motherboard
· Operating System
· Server
· Display
· Multimedia
· Storage
· Network
· DirectX
· Devices
· Software
· Security
· Config
· Database
· Benchmark

4. Information window

The information window displays specific information pertaining to each category from the page menu. The information window layout changes depending on the particular item being viewed; it can be a single list box (example: Computer / Summary page) or it can be divided horizontally into two list boxes (example: Storage / SMART page). A right-click on any single item will provide a command to copy the related information to the clipboard. Clicking on the column captions will sort the displayed information by alphabetic order.


 Main menu

The EVEREST main menu is explained in the pages below.


 File

This menu covers Preferences and closing EVEREST. Please scroll down to read explanation of each menu item.

Preferences

This menu item launches the Preferences module. Preferences can be used to customize features, behavior and layout of EVEREST.

Exit

This menu item can be used to close EVEREST and return to Windows.


 View

This menu can be used to change the look of the page menu window. Please scroll down to read explanation of each menu item.

Toolbars

This menu item displays or hides the toolbars.

Status Bar

This menu item displays or hides the status bar (on the bottom of the main window).

Large Icons

This menu item selects large icons view.

Small Icons

This menu item selects small icons view.

List

This menu item selects list view.

Details

This menu item selects details view.

Expand

This menu item expands all submenus of the page menu.

Collapse

This menu item collapses all submenus of the page menu.

Refresh

This menu item refreshes the actual page.


 Report

This menu covers the report creation features of EVEREST. Please scroll down to read explanation of each menu item.

Report Wizard

This menu item launches the Report Wizard. Report Wizard can be used to create a report of the local computer interactively.

Quick Report

This menu item can be used to create an instant report of the local computer. The profile of the created quick report (ie. the pages to be included in the report) is decided based on the highlighted category or page in the page menu.

Examples:

· When the root of the page menu is highlighted, the quick report will include all pages.
· When Storage category is highlighted, the quick report will include all pages under Storage category.
· When Storage / ATA page is highlighted, the quick report will include only the Storage / ATA page.

Submit Report To Lavalys

This menu item can be used to submit a HTML report to the authors of EVEREST. Submitted reports only contain information about the computer hardware, and they could help investigating a software bug.


 Favorites

This menu covers the favorites and web links feature of EVEREST. Please scroll down to read explanation of each menu item.

Add to Favorites

This menu item can be used to add a page to the favorites collection. The page to be added should be highlighted on the "Menu" tab of the page menu.

Remove from Favorites

This menu item can be used to remove a page from the favorites collection. The page to be removed should be highlighted on the "Favorites" tab of the page menu.

Web

This menu lists web links collection of EVEREST. Web links are stored in the EVEREST.WEB file.


 Tools

This menu covers the most frequently used modules of EVEREST. Please scroll down to read explanation of each menu item.

Disk Benchmark

This menu item launches the Disk Benchmark. Disk Benchmark can be used to measure the performance of hard disk drives, optical drives, flash memory drives, memory cards and SSD drives.

Cache And Memory Benchmark

This menu item launches the Cache And Memory Benchmark. Cache And Memory Benchmark can be used to measure the bandwidth and latency of CPU caches and system memory.

Monitor Diagnostics

This menu item launches the Monitor Diagnostics. Monitor Diagnostics can be used to check the capabilities and display performance of LCD and CRT displays.

System Stability Test

This menu item launches the System Stability Test. System Stability Test can be used to stress all major system components (CPU, caches, memory, hard disk drives) all at once, and find possible stability or cooling issues.

EVEREST CPUID

This menu item launches the CPUID Panel. CPU Panel shows a one-page overview about the CPU.


 Help

This menu covers the local and online help options for EVEREST. Please scroll down to read explanation of each menu item.

EVEREST Help

This menu item can be used to display the EVEREST User's Manual.

EVEREST Online

This menu item can be used to browse to EVEREST web page.

Lavalys Forum

This menu item can be used to browse to the Lavalys Discussion Forum, where technical support and knowledge base is available for EVEREST products.

Contact

This menu item can be used to post a feedback about EVEREST.

License

This menu item displays the EVEREST End User License Agreement.

Enter Product Key

This menu item can be used to enter the product key received after acquiring an EVEREST software license.

About

This menu item displays the About box of EVEREST. Version number and release date for the actual EVEREST copy can be checked on this page.


 Page menu

The page menu provides a general listing of all pages, such as hardware, software and DirectX information.

pagemenu

The screen shot above shows the right-click menu of the page menu.

Quick Report

This menu item can be used to create an instant report of the local computer. The profile of the created quick report (ie. the pages to be included in the report) is decided based on the highlighted category or page in the page menu.

Examples:

· When the root of the page menu is highlighted, the quick report will include all pages.
· When Storage category is highlighted, the quick report will include all pages under Storage category.
· When Storage / ATA page is highlighted, the quick report will include only the Storage / ATA page.

Add to Favorites

This menu item can be used to add a page to the favorites collection. The page to be added should be highlighted on the "Menu" tab of the page menu.


 Report Wizard

All the system information provided by EVEREST can be written to a report file or printed using the EVEREST Report Wizard. HTML and MHTML report files can later be opened in a web browser.

The Report Wizard can be started by clicking on the Report button on the tool bar, or alternatively by navigating to main menu / Report / Report Wizard.

Report Wizard follows the standard Windows wizard layout. First page is a welcome page, Next button advances to the next page of the wizard, Back button jumps back to the previous page, Cancel button closes down the wizard. The actual report creation process starts only after the successful completion of the wizard.


 Report profiles

The second page of the Report Wizard selects the report profile to be used for the report creation process. A report profile is no more than a list of pages (of the page menu) to be included in the report. EVEREST offers a couple of predefined report profiles to let users quickly create standard report files.

All pages

This report profile includes all available pages of the page menu, from Computer / Summary to Benchmark / Memory Latency. Although this profile offers the most information, it should be used with precautions since it produces a very long report file, typically over 2 MB in size.

System Summary only

This includes only the Computer / Summary page in the created report. This profile is useful to have a quick summary of the hardware and operating system, but the reports produced using this profile will not include any software information.

Hardware-related pages

This profile includes all pages containing hardware configuration information, for example every pages under Motherboard, Storage and Devices categories. Hardware reports typically do not include any private information except for motherboard and system serial number, IP and MAC addresses.

Software-related pages

This profile includes all pages containing software configuration information, for example every pages under Operating System, Software, Config and Database categories. Software reports typically include a lot of private information, hence they should be shared with other people only with strong precautions.

Benchmark pages

This profile includes all benchmark pages under Benchmark category.

Custom selection

This option offers a flexible way to compile a custom report profile on-demand, using the Custom report profile page of the Report Wizard.

Load from file

This option offers a quick way to load back a previously compiled custom report profile file (with .RPF file extension) that was saved on the Custom report profile page of the Report Wizard. The browse button can be used to select the file in Windows Explorer.


 Custom report profile

The third page of the Report Wizard offers a flexible way to compile a custom report profile on-demand. Custom report profiles can be saved to a report profile file (with .RPF file extension).

The pages to be included in the custom report profile can be selected or deselected by clicking on the checkbox next to the page name. By clicking on a checkbox next to a category (e.g. Computer) all pages under the category can be selected or deselected at once. To select or deselect all pages, the checkbox next to "EVEREST - Report" should be clicked.

Loading a custom report profile

By clicking on the Load button, a previously compiled custom report profile can be loaded back from a .RPF report profile file.

Saving the compiled report profile

By clicking on the Save button, the current custom report profile can be saved to a .RPF report profile file.


 Report format

The last page of the Report Wizard selects the format of the created report. EVEREST offers an exceptional selection of report formats with logical layout and structure.

Plain Text

Using this option the report will be created in the plain text format. For network audit purposes plain text format is in most cases not useful.

HTML

Using this option the report will be created in HTML (HyperText Markup Language) format. Layout of HTML reports can be customized on the page Preferences / Report / Report Look.

MHTML

Using this option the report will be created in MHTML (MIME HTML) format. MHTML reports are basically HTML reports with small icons included. MHTML reports can be opened with MS Internet Explorer 5 and later, and recent versions of other HTML browsers. Layout of MHTML reports can be customized on the page Preferences / Report / Report Look. MHTML reports are perfect to be printed or filed.


 Report review window

After completing the Report Wizard, the actual report creation process begins. When all information are gathered, the generated report is displayed in the Report review window.

In this window the created report can be printed, saved to a report file or sent in e-mail using SMTP, MAPI or Outlook protocols. For printing purposes HTML and MHTML report formats are the best choice.

Automatic compression of the saved or e-mailed report can be enabled on the page Preferences / Report.


 Preferences

EVEREST offers outstanding customization flexibility via its Preferences module. This module is accessed via main menu / File / Preferences.

preferences

The first page of the Preferences module lists all possible user interface languages. The user interface language is changed by selecting the desired language from the list and pressing the "OK" button. Restarting EVEREST is recommended after changing the user interface language, to assure that all user elements are updated and displayed correctly.


 General

The "General" category allows the user to define the primary role of the computer, as follow:

Display EVEREST in the Control Panel

This option enables displaying EVEREST icon in Windows Control Panel, hence it enables launching EVEREST from Control Panel.

Load EVEREST at Windows startup

This option enables automatic loading of EVEREST when Windows starts.

Display EVEREST splash screen at startup

This option enables displaying of EVEREST splash screen at EVEREST startup.

"Minimize" button minimizes main window to System Tray

This option changes the default behavior of the Minimize button to close EVEREST main window to the System Tray (instead of Taskbar).

"Close" button minimizes main window to System Tray

This option changes the default behavior of the Close button to close EVEREST main window to the System Tray (instead of exiting the application).

Computer primary role

This option controls diagnostics messages (Problems & Suggestions):

· "General" mode allows Everest to display diagnostics messages related to a generic computer type
· "3D Gaming" mode allows Everest to display diagnostic warnings when the computer is not powerful enough to handle processor intensive applications such as 3D accelerated games
· "Server" mode allows Everest to display diagnostic warnings when the computer is not configured properly or not powerful enough for server applications

When EVEREST starts

This option controls the initial appearance of EVEREST main window. Combined with the "Load EVEREST at Windows startup" option, it is possible to load EVEREST at Windows startup and hiding its main window in order to use it to monitor temperatures and voltages using its Sensor Icons or OSD features.


 Layout

This page covers several options that control the EVEREST user interface and appearance. Please scroll down to read explanation of each options.

Display XP-style icons

When this option is enabled, 32-bit alpha channel icons (in the style of Windows XP) are displayed under Windows XP and Windows Server 2003. This feature is available only when the EVEREST_XPICONS.DLL file presents. In most network audit situations, this feature should be disabled by removing the EVEREST_XPICONS.DLL file (to save memory and network bandwidth).

Enable "ASPI" page

This option displays or hides the Storage / ASPI page. In some very rare cases on ASPI page EVEREST may lock up or cause an application fault, in such cases disabling ASPI page can help to make EVEREST stable.

Enable "Audio Codecs" page

This option displays or hides the Multimedia / Audio Codecs page.

Enable "DMI" page

This option displays or hides the Computer / DMI page. The reliability and accuracy of DMI information depends on the manufacturer of the motherboard or brand-name computer. The DMI page should be disabled when DMI information is suspect or inaccurate.

Enable "OpenAL" page

This option displays or hides the Multimedia / OpenAL page. OpenAL API calls may cause application or operating system fault when the audio driver does not fully conform to industry-accepted standards.

Enable "OpenGL" page

This option displays or hides the Display / OpenGL page. OpenGL API calls may cause application or operating system fault when the video driver does not fully conform to industry-accepted standards.

Enable "DirectX" menu

This option displays or hides all pages under the DirectX menu.

Enable "Config" menu

This option displays or hides all pages under Config menu. When those pages are not used or required, they can be disabled via this option.

Enable "Database" menu

This option displays or hides all pages under the Database menu. When those pages are not used or required, they can be disabled via this option.

Enable "Benchmark" menu

This option displays or hides all pages under the Benchmark menu. When those pages are not used or required, they can be disabled via this option.

Sort menu and submenu items alphabeticially

This option sorts the Page menu captions alphabetically. This option simplifies navigation in the Page menu to ease finding a specific one in the wide selection of pages.

Hide icon and bubble in Notification Area

This option displays or hides the EVEREST icon on the System Tray (also known as the Notification Area). This includes the bubble shown for specific events under Windows 2000/XP/2003.

Remember main window position

EVEREST saves and restores the main window position when this option is enabled. The EVEREST main window will always be displayed on the desktop centre when this setting is disabled.

Remember main window size

EVEREST saves and restores the main window size (both width and height) when this option is enabled. The EVEREST main window will be displayed using the default 800x600 window size when this setting is disabled.

Remember page menu state

EVEREST saves and restores the page menu state when this option is enabled. Page menu state means the expanded or collapsed state of each menu item of the page menu.

Remember last selected page

EVEREST displays the last selected page when this option is enabled.

Hide the best benchmark reference results

This option can be used on old computers to hide the top half of the scores in the benchmark reference results list.


 Stability

This page lists several options to control the low-level hardware detection modules of EVEREST. When experiencing instability issues, these options can be used to make EVEREST work properly. Please scroll down to read explanation of each options.

Load device driver under Win95/98/Me

This option controls the using of EVEREST kernel driver for Win9x kernel systems (KERNELD.W9X). In almost all cases instability issues can be avoided by preventing the use of EVEREST kernel driver.

Load device driver under WinNT/2000/XP/2003/Vista/2008

This option controls the using of EVEREST kernel driver for NT kernel systems (KERNELD.WNT is the 32-bit driver for x86 systems; KERNELD.AMD64 is the 64-bit driver for x64 systems; KERNELD.IA64 is the 64-bit driver for IA-64 systems). In almost all cases instability issues can be avoided by preventing the use of EVEREST kernel driver.

Low-level MSR operations

This option controls the using of MSR instructions (RDMSR and WRMSR). When this option is disabled, the detection of CPU FSB and CPU multiplier cannot be used.

Low-level PCI bus operations

This option controls the using of low-level PCI bus scanning that may cause system lockup in old systems, typically equipped with S3 PCI or Trident PCI video cards. When this option is disabled, neither of motherboard chipset information, motherboard buses information, GPU information, SPD information and sensor information can be provided.

Low-level SMBus operations

This option controls the using of low-level SMBus scanning that may cause system lockup in rare cases. When this option is disabled, neither of SPD information and sensor information can be provided.

Low-level sensor operations

This option controls the using of low-level sensor scanning that may cause system lockup, CPU fan stop or system audible warnings in rare cases. When this option is disabled, no sensor information can be provided.

Fan divisor reconfiguration

This option controls the using of the fan divisor reconfiguration feature of the hardware monitoring module of EVEREST. Fan divisor reconfiguration ensures that status of all fans -- including low-RPM fans -- can be detected properly. However, MSI Core Cell and PC Alert applications collide with applications that reconfigure fan divisors, so EVEREST and those applications can be used simultaneously only by having this option disabled.

Low-level SMART operations

This option controls the using of low-level SMART hard disk calls that may cause system lockup in rare cases. When this option is disabled, no hard disk temperature and SMART disk health status information can be provided.

nVIDIA GPU SMBus access through nVIDIA ForceWare

This option can be used to improve the stability of GPU sensor readout on Asus cards with Asus SmartDoctor installed and running.

Change to 3D profile on nVIDIA video adapters

This option controls the switching to 3D profile in the nVIDIA GPU detection module of EVEREST. This option should be enabled to measure the maximum clock of the GPU. However, when the video adapter switches to 3D profile, the fan speed may also increase.

SMBus access through ACPI

This option can be used on Asus motherboards to avoid collisions between EVEREST hardware monitoring module and Asus' own hardware monitoring and overclocking applications (e.g. Asus AI Booster, Asus AI Suite, Asus PC Probe II, Asus SixEngine, etc). This option should not be used on non-Asus motherboards.


 Report

This page lists several options to control report creation features of EVEREST. Please scroll down to read explanation of each options.

Report title

This option specifies the first line of the reports.

Enable report header

When this option is enabled, several important information about the report creation (including EVEREST version, report type, computer name, user name, operating system type & version, creation date & time) is displayed on the top of the reports. This option should always be enabled in network audit. When HTML and MHTML reports are created for printing purposes, in most cases it is preferred to disable both report header and report footer to save paper space.

Enable report footer

When this option is enabled, a short disclaimer message appears below each HTML and MHTML report files.

Include debug information in the report

When this option is enabled, a dump of PCI registers and video BIOS appears below each reports. Debug information is important when contacting Lavalys Technical Support about hardware detection issues, so please make sure to enable this option before submitting any reports to Lavalys Technical support.

Show computer name in caption of the first report page

When this option is enabled, the computer name is displayed in the caption of the Computer / Summary page in the reports. This option is useful when HTML or MHTML reports are printed or filed and the report header is disabled.

Compress reports before saving to file

When this option is enabled, reports are compressed (using ZIP) in report file creation mode before they got saved to file.

Compress reports before sending in e-mail

When this option is enabled, reports are compressed in e-mail sending mode before they got attached to the e-mail.

Full name

This option specifies the name to appear in the "From" field of outgoing e-mail messages.

E-mail address

This option specifies the e-mail address to appear in the "From" field of outgoing e-mail messages.


 Report File

This page lists several options to control report file creation features of EVEREST. Please scroll down to read explanation of each options.

Output folder

This option specifies the folder where EVEREST report files should be saved. In network audit this folder should be a UNC path (for example: \\server\share\folder), and all users should have file create + write permission to this folder. In both output folder name and file name the following special file control strings can be used:

· $HOSTNAME -- Inserts host name
· $USERNAME -- Inserts current user name
· $DOMAIN -- Inserts current logon domain
· $IPADDR -- Inserts primary network adapter IP address (aaa-bbb-ccc-ddd)
· $MACADDQ -- Inserts primary network adapter MAC address (AABBCCDDEEFF)
· $MACADDR -- Inserts primary network adapter MAC address (AA-BB-CC-DD-EE-FF)
· $UUIDMAC -- Inserts DMI System UUID. When not available, it inserts MAC address (00000000-00000000-0000AABB-CCDDEEFF)
· $MONTH -- Inserts current month (MM)
· $DATE -- Inserts current date (YYYY-MM-DD)
· $TIME -- Inserts current time (HH-MM-SS)

File name

This option specifies the file name to be used when the reports are saved to file. In network audit either in output folder name or file name one of the special file control strings (listed above) should be used to prevent computers to overwrite each others report files.

File extension

This option specifies the file name extension to be appended to the report files name. It is recommended to leave this option on the default state of automatic. This option does not control the report format, it specifies only the file name extension.


 Report Look

This page lists several options to control the look of HTML and MHTML reports of EVEREST. Please scroll down to read explanation of each options.

Name

This option specifies the font to be used for each 3 report elements (Normal Font, Page Caption Font, Device Caption Font). In default Verdana is used when it is available on the system.

Size

This option specifies the font size to be used for the report elements. For MHTML reports a custom font size should be tested carefully to check the visual impacts of the font size change.

Color

This option specifies the font color to be used for the report elements. Colors can be picked from the palette by pressing the Colors button.

Style

This option selects normal, bold, italic or bold italic font type.

Background color

This option selects the background color for the report. Color can be picked from the palette by pressing the Colors button. Recommended background color is the default white. Printing reports may become difficult when a non-light background color is used.

Restore Default Values

By pressing this button all options on this page could be restored to their default states.


 Remarks

This page can be used to build list of report remarks. Please scroll down to read explanation for this page.

Remarks should be specified per computer, and the appear on the top of each report file.


 E-mail

This page lists several options to control automatic e-mail sending features of EVEREST. Please scroll down to read explanation of each options.

E-mail transfer protocol

This option selects the protocol to be used for e-mail sending:

· "Microsoft Outlook" -- This protocol can be used only in the case MS Outlook is installed on the system. MS Outlook Express cannot be used with this protocol.
· "MAPI" -- This protocol can be used along with any installed MAPI clients. MAPI clients are typically mailing applications including MS Outlook, MS Outlook Express, Netscape Mail etc. This protocol may fail to work when no MAPI clients are selected on the system, or when MAPI client features are disabled/limited due to security concerns.
· "SMTP" -- This protocol is the recommended configuration in network audit. Note: SMTP parameters below should be specified correctly.

"To:" address

This option specifies the target e-mail address where the reports will be submitted.

"Cc:" address

This option specifies the Cc (carbon-copy) e-mail address where the reports will be submitted.

"Bcc:" address

This option specifies the Bcc (blind carbon-copy) e-mail address where the reports will be submitted.

Embed TXT reports to e-mail body

This option can be used to embed (include) TXT reports directly to the e-mail body instead of sending the TXT report as file attachment. This could be useful when the e-mail server cannot accept any file attachments.


 SMTP

This page lists several options to control automatic e-mail sending features of EVEREST, for the SMTP mail transfer protocol. Please scroll down to read explanation of each options.

Display name

This option specifies the "From" name to be used in the outgoing e-mail messages.

E-mail address

This option specifies the "From" e-mail address to be used in the outgoing e-mail messages.

Server

This option specifies the SMTP server address (either IP address or host name) to be used for SMTP e-mail transfers.

SMTP port

This option specifies the SMTP port to be used for SMTP e-mail transfers. Default SMTP port is 25.

Use SMTP authentication

This option can be used when the SMTP server requires authentication.


 Summary

This page lists several options to control the layout of the Computer / Summary page. Please scroll down to read explanation for this page.

Summary

Each line of the Computer / Summary page can be either shown or hidden by checking or clearing the check boxes in this list. Hiding specific lines of the Summary page is most useful when HTML and MHTML reports are created for printing and/or filing purposes, and some lines on this page (for example "3D Accelerator" or "SMTP E-mail Address") are not important in this process.


 Content Filtering

This page can be used to filter the content of the Event Logs, IE Cookies and Browser History pages by date and/or entry type. Please scroll down to read explanation for this page.

List all events (Event Logs Filtering)

By selecting this option, Event Logs page will list all event logs entries, regardless of their date.

List events occured in the past days (Event Logs Filtering)

By selecting this option, only the event logs entries occured in the past "n" days will be listed on the Event Logs page.

List "Information" events

When this option is enabled, "Information" type of events will be included in the list on the Event Logs page. In most cases "Information" events are not necessary to be listed, hence the recommended setting for this option is disabled.

List "Warning" events

When this option is enabled, "Warning" type of events will be included in the list on the Event Logs page. In most cases "Warning" events are important, hence the recommended setting for this option is enabled.

List "Error" events

When this option is enabled, "Error" type of events will be included in the list on the Event Logs page. In most cases "Error" events are important, hence the recommended setting for this option is enabled.

List all events (IE Cookies and Browser History Filtering)

By selecting this option, IE Cookies and Browser History pages will list all entries, regardless of their date.

List events occured in the past days (IE Cookies and Browser History Filtering)

By selecting this option, only the entries occured in the past "n" days will be listed on the IE Cookies and Browser History pages.

List "file://" events

When this option is enabled, entries with "file://" type of URL (ie. local file names) will be included in the lists on the IE Cookies and Browser History pages. In most cases "file://" entries are not necessary to be listed, hence the recommended setting for this option is disabled.

List "http://" events

When this option is enabled, entries with "http://" type of URL (ie. web addresses) will be included in the lists on the IE Cookies and Browser History pages. In most cases "http://" entries are important, hence the recommended setting for this option is enabled.


 Custom Components

This page can be used to configure Custom Components. Please scroll down to read explanation for this page.

Custom Components can be used to specify model name and type of such hardware components cannot be detected using conventional hardware auditing methods. The information about pre-configured Custom Components will appear on the Computer / Summary page. All fields of the Custom Components sheet are optional and so can be left blank when not required.


 Hardware Monitoring

This page can be used to configure the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Display temperatures in Fahrenheit

Temperatures on the sensor icons, OSD panel and LCD are displayed in Degrees Fahrenheit (instead of Degrees Celsius) when this option is enabled.

Update frequency

These options configure the update frequency for the Computer / Sensor page, the Sensor Icons feature, the OSD feature, the Vista Sidebar feature, the Hardware Monitor LCD feature, the External Applications feature, and the logging interval for the Hardware Monitor Logging feature.

Important note

When any T-Balancer miniNG or bigNG devices are connected, it is strongly recommended to choose an update frequency of at least 2 seconds.


 Update Frequency

This page can be used to configure the update frequency for various Hardware Monitoring features. Please scroll down to read explanation for this page.

Update frequency

These options configure the update frequency for the Computer / Sensor page, the Sensor Icons feature, the OSD feature, the Vista Sidebar feature, the Hardware Monitor LCD feature, the External Applications feature, the logging interval for the Hardware Monitor Logging feature, and the polling interval for the Hardware Monitor Alerting feature.

Important note

When any T-Balancer miniNG or bigNG devices are connected, it is strongly recommended to choose an update frequency of at least 2 seconds.


 Sensor Icons

This page can be used to configure the displayed sensor icons for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Show sensor icons

This option can be used to enable displaying the sensor icons on the System Tray.

Configuration

When selecting one of the sensor icon items in the list and pressing the "Configure" button the following configuration window appears:

Background and text colors should be selected to ensure proper text readability.


 OSD

This page can be used to configure OSD panel options for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Show OSD panel

This option can be used to enable displaying the OSD panel.

Display icons on OSD panel

Text and icons are both displayed on the OSD panel when this option is enabled. When this option is disabled, only text is displayed on the OSD.

Display labels on OSD panel

Labels are displayed on the OSD panel when this option is enabled.

Align items to the right

Items are aligned to the right on the OSD panel when this option is enabled. When this option is disabled, the items are aligned to the left.

Keep OSD the topmost window

When this option is enabled, the window of the OSD panel is always visible, since it is displayed on top of all other windows. This feature is also called "always on top".

OSD panel background color

This option configures the background color of the OSD panel. Background color should be selected to ensure proper text readability.

OSD panel transparency

This option configures the transparency level of the OSD panel. Window transparency level adjustment is not supported under Windows 95, 98, Me and NT 4.0.


 OSD Items

This page can be used to configure the displayed OSD panel items for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Configuration

When selecting one of the OSD items in the list and pressing the "Configure" button the following configuration window appears:

Background and text colors should be selected to ensure proper text readability.


 Vista Sidebar

This page can be used to configure Vista Sidebar options for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Enable Vista Sidebar support

This option can be used to enable publishing sensor values to Vista Sidebar. The EVEREST Vista Sidebar gadget is automatically copied to the Sidebar gadgets folder, but the gadget itself needs to be activated manually by adding the gadget to the Sidebar by pressing the plus ("+") icon on the top of the Sidebar. Supported operating systems include Windows Vista, Windows 2008 and Windows 7. Windows XP with Vista 5744 Sidebar for XP is also supported.

Show header

A small header is displayed on the top of the Sidebar gadget when this option is enabled.

Display labels on Sidebar

Labels are displayed on the Sidebar gadget when this option is enabled.

Align items to the right

Items are aligned to the right on the Sidebar gadget when this option is enabled. When this option is disabled, the items are aligned to the left.

Use HKLM in Registry

When this option is enabled, EVEREST uses HKEY_LOCAL_MACHINE path in the Registry to store measured temperature, voltage and fan speed values. When this option is disabled, EVEREST uses HKEY_CURRENT_USER path in the Registry.

Background color

This option configures the background color of the EVEREST Vista Sidebar gadget. Background color should be selected to ensure proper text readability.


 Sidebar Items

This page can be used to configure the displayed Sidebar items for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Configuration

When selecting one of the Sidebar items in the list and pressing the "Configure" button the following configuration window appears:

Background and text colors should be selected to ensure proper text readability.


 LCD

This page can be used to configure the Hardware Monitor LCD feature. Please scroll down to read explanation for this page.

Enable Logitech keyboard LCD support

This option can be used to enable the Hardware Monitoring LCD feature for Logitech keyboards with LCD. Such keyboards include Logitech G15 Gaming Keyboard only at this time. Due to lack of programming tools and SDK, Logitech Cordless Desktop MX 5000 Laser keyboard is not supported by EVEREST. Logitech G19 Gaming Keyboard is preliminary supported (in monochrome mode only).

Configuration

When selecting one of the LCD items and pressing the "New" or "Modify" button the following configuration window appears:

Label

This option configures the label to be displayed next to the actual LCD item value. This field can be configured blank.

Label and value separator

This option configures the separator text between the label and the value next to it. This field can be configured blank.

Font name

This option selects the font to be used for the LCD item label and value text.

Text size

This option selects the font size to be used for the LCD item label and value text. Most fonts do not look properly with size 6 and size 7 setting, so a minimum of size 8 is recommended for proper LCD readibility.

Bold, Italic

These options configure font style.

Align to the right

The actual LCD item is aligned to the right on the LCD when this option is enabled. When this option is disabled, the LCD item is aligned to the left.

Show unit

This option enables displaying the measurement unit (e.g. Celsius, RPM, Volt) next to the LCD item value. In order to save LCD space, it is recommended to have this option disabled.


 Logging

This page can be used to configure the Hardware Monitor Logging feature. Please scroll down to read explanation for this page.

Log sensor readings to HTML log file

This option can be used to enable hardware monitor logging to HTML log file. Logging interval can be configured on the Preferences / Hardware Monitoring page. The items to be logged can be selected using the checkboxes next to each item in the list.

Log sensor readings to CSV log file

This option can be used to enable hardware monitor logging to CSV log file. Logging interval can be configured on the Preferences / Hardware Monitoring page. The items to be logged can be selected using the checkboxes next to each item in the list.

Log started and stopped processes

This option can be used to enable logging of started and stopped processes during the hardware monitor logging process.


 External Applications

This page can be used to configure the External Applications feature. Please scroll down to read explanation for this page.

Enable shared memory

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to external applications through shared memory. Technical information about this feature is available in the External Applications chapter of this manual.

Enable writing sensor values to Registry

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to external applications through Windows Registry. Technical information about this feature is available in the External Applications chapter of this manual.

Enable writing sensor values to WMI

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to external applications through WMI (Windows Management Instrumentation). Technical information about this feature is available in the External Applications chapter of this manual.


 Alerting

This page can be used to configure the Hardware Monitor Alerting feature. Please scroll down to read explanation for this page.

Display an alert window

This option enables displaying a warning window, when an alert is triggered.

Send an e-mail to

This option enables sending a warning e-mail to the specified address, when an alert is triggered. Test button to send a sample alert e-mail is available to test the e-mail settings. Global e-mail sending options should be configured on the page Preferences / E-mail.

Number of hours between sending repetitive alerts

This option selects the pause between EVEREST sends out the same alert message. Repetitive alerts could happen when e.g. a cooling fan stops and never restarts again.

Configuration

When selecting one of the alerting items and pressing the "New" or "Modify" button the following configuration window appears:

Label

This option configures the label to be displayed for the actual alerting item.

Alert when

This option configures the alert trigger for the actual alerting item.

Value is below

This trigger option should be used for cooling fans to detect fan slow-down or fan stopping. It can also be used to detect voltage dropping.

Value is above

This trigger option should be used for temperatures to detect overheating. It can also be used to detect an overvoltage situation.


 External Applications

The Hardware Monitoring feature of Lavalys EVEREST Ultimate Edition provides the following 3 methods to expose measured sensor values and other system values to external applications:

Shared Memory

Registry

WMI

A complete list of sensor value IDs and their meaning is below.

System

SDATE
Date
STIME
Time
SCPUCLK
CPU Clock
SCPUMUL
CPU Multiplier
SCPUFSB
CPU FSB
SHTMUL
HyperTransport Multiplier
SHTCLK
HyperTransport Clock
SNBMUL
North Bridge Multiplier
SNBCLK
North Bridge Clock
SMEMCLK
Memory Clock
SMEMSPEED
Memory Speed
SDRAMFSB
DRAM:FSB Ratio
SMEMTIM
Memory Timings
SCPUUTI
CPU Utilization
SCPU1UTI
CPU1 Utilization
SCPU2UTI
CPU2 Utilization
SCPU3UTI
CPU3 Utilization
SCPU4UTI
CPU4 Utilization
SCPU5UTI
CPU5 Utilization
SCPU6UTI
CPU6 Utilization
SCPU7UTI
CPU7 Utilization
SCPU8UTI
CPU8 Utilization
SMEMUTI
Memory Utilization
SUSEDMEM
Used Memory
SFREEMEM
Free Memory
SGPU1CLK
GPU1 Clock
SGPU1SHDCLK
GPU1 Shader Clock
SGPU1MEMCLK
GPU1 Memory Clock
SGPU1UTI
GPU1 Utilization
SGPU2CLK
GPU2 Clock
SGPU2SHDCLK
GPU2 Shader Clock
SGPU2MEMCLK
GPU2 Memory Clock
SGPU2UTI
GPU2 Utilization
SGPU3CLK
GPU3 Clock
SGPU3SHDCLK
GPU3 Shader Clock
SGPU3MEMCLK
GPU3 Memory Clock
SGPU3UTI
GPU3 Utilization
SGPU4CLK
GPU4 Clock
SGPU4SHDCLK
GPU4 Shader Clock
SGPU4MEMCLK
GPU4 Memory Clock
SGPU4UTI
GPU4 Utilization
SGPU5CLK
GPU5 Clock
SGPU5SHDCLK
GPU5 Shader Clock
SGPU5MEMCLK
GPU5 Memory Clock
SGPU5UTI
GPU5 Utilization
SGPU6CLK
GPU6 Clock
SGPU6SHDCLK
GPU6 Shader Clock
SGPU6MEMCLK
GPU6 Memory Clock
SGPU6UTI
GPU6 Utilization
SGPU7CLK
GPU7 Clock
SGPU7SHDCLK
GPU7 Shader Clock
SGPU7MEMCLK
GPU7 Memory Clock
SGPU7UTI
GPU7 Utilization
SGPU8CLK
GPU8 Clock
SGPU8SHDCLK
GPU8 Shader Clock
SGPU8MEMCLK
GPU8 Memory Clock
SGPU8UTI
GPU8 Utilization
SUSEDLVMEM
Used Local Video Memory
SUSEDNLVMEM
Used Non-Local Video Memory
SFREELVMEM
Free Local Video Memory
SFREENLVMEM
Free Non-Local Video Memory
SBATT
Battery

Temperatures

TMOBO
Motherboard
TCPU
CPU
TCPU1
CPU1
TCPU2
CPU2
TCPU3
CPU3
TCPU4
CPU4
TCPUDIO
CPU Diode
TCC-1-1
CC-1-1 (CPU #1 / Core #1)
TCC-1-2
CC-1-2 (CPU #1 / Core #2)
TCC-1-3
CC-1-3 (CPU #1 / Core #3)
TCC-1-4
CC-1-4 (CPU #1 / Core #4)
TCC-2-1
CC-2-1 (CPU #2 / Core #1)
TCC-2-2
CC-2-2 (CPU #2 / Core #2)
TCC-2-3
CC-2-3 (CPU #2 / Core #3)
TCC-2-4
CC-2-4 (CPU #2 / Core #4)
TDIMM
DIMM
TAGP
AGP
TMPCI
MiniPCI
TPCMCIA
PCMCIA
TMXM
MXM
TCHIP
Chipset
TNB
North Bridge
TSB
South Bridge
TMCP
MCP
TPXH
PXH
TPSU
Power Supply
TAPS
APS
TBATT
Battery
TBATT2
Battery
TPWM
PWM
TPWM1
PWM1
TPWM2
PWM2
TPWM3
PWM3
TPWM4
PWM4
TPWM5
PWM5
TVRM
VRM
TVRM1
VRM1
TVRM2
VRM2
TAUX
Aux
TFRONT
Front
TREAR
Rear
TTEMP1
Temperature #1
TTEMP2
Temperature #2
TTEMP3
Temperature #3
TTEMP4
Temperature #4
TTEMP5
Temperature #5
TTEMP6
Temperature #6
TTEMP7
Temperature #7
TTEMP8
Temperature #8
TTEMP9
Temperature #9
TTEMP10
Temperature #10
TTEMP11
Temperature #11
TTEMP12
Temperature #12
TTEMP13
Temperature #13
TTEMP14
Temperature #14
TTEMP15
Temperature #15
TTEMP16
Temperature #16
TTEMP17
Temperature #17
TTEMP18
Temperature #18
TTEMP19
Temperature #19
TTEMP20
Temperature #20
TGPU1
GPU1
TGPU1DIO
GPU1 Diode
TGPU1DIOD
GPU1 Diode (DispIO)
TGPU1DIOM
GPU1 Diode (MemIO)
TGPU1DIOS
GPU1 Diode (Shader)
TGPU1AMB
GPU1 Ambient
TGPU1MEM
GPU1 Memory
TGPU1VRM
GPU1 VRM
TGPU2
GPU2
TGPU2DIO
GPU2 Diode
TGPU2DIOD
GPU2 Diode (DispIO)
TGPU2DIOM
GPU2 Diode (MemIO)
TGPU2DIOS
GPU2 Diode (Shader)
TGPU2AMB
GPU2 Ambient
TGPU2MEM
GPU2 Memory
TGPU2VRM
GPU2 VRM
TGPU3
GPU3
TGPU3DIO
GPU3 Diode
TGPU3DIOD
GPU3 Diode (DispIO)
TGPU3DIOM
GPU3 Diode (MemIO)
TGPU3DIOS
GPU3 Diode (Shader)
TGPU3AMB
GPU3 Ambient
TGPU3MEM
GPU3 Memory
TGPU3VRM
GPU3 VRM
TGPU4
GPU4
TGPU4DIO
GPU4 Diode
TGPU4DIOD
GPU4 Diode (DispIO)
TGPU4DIOM
GPU4 Diode (MemIO)
TGPU4DIOS
GPU4 Diode (Shader)
TGPU4AMB
GPU4 Ambient
TGPU4MEM
GPU4 Memory
TGPU4VRM
GPU4 VRM
TGPU5
GPU5
TGPU5DIO
GPU5 Diode
TGPU5DIOD
GPU5 Diode (DispIO)
TGPU5DIOM
GPU5 Diode (MemIO)
TGPU5DIOS
GPU5 Diode (Shader)
TGPU5AMB
GPU5 Ambient
TGPU5MEM
GPU5 Memory
TGPU5VRM
GPU5 VRM
TGPU6
GPU6
TGPU6DIO
GPU6 Diode
TGPU6DIOD
GPU6 Diode (DispIO)
TGPU6DIOM
GPU6 Diode (MemIO)
TGPU6DIOS
GPU6 Diode (Shader)
TGPU6AMB
GPU6 Ambient
TGPU6MEM
GPU6 Memory
TGPU6VRM
GPU6 VRM
TGPU7
GPU7
TGPU7DIO
GPU7 Diode
TGPU7DIOD
GPU7 Diode (DispIO)
TGPU7DIOM
GPU7 Diode (MemIO)
TGPU7DIOS
GPU7 Diode (Shader)
TGPU7AMB
GPU7 Ambient
TGPU7MEM
GPU7 Memory
TGPU7VRM
GPU7 VRM
TGPU8
GPU8
TGPU8DIO
GPU8 Diode
TGPU8DIOD
GPU8 Diode (DispIO)
TGPU8DIOM
GPU8 Diode (MemIO)
TGPU8DIOS
GPU8 Diode (Shader)
TGPU8AMB
GPU8 Ambient
TGPU8MEM
GPU8 Memory
TGPU8VRM
GPU8 VRM
TAMB1
1st FB-DIMM
TAMB2
2nd FB-DIMM
TAMB3
3rd FB-DIMM
TAMB4
4th FB-DIMM
TAMB5
5th FB-DIMM
TAMB6
6th FB-DIMM
TAMB7
7th FB-DIMM
TAMB8
8th FB-DIMM
TAMB9
9th FB-DIMM
TAMB10
10th FB-DIMM
TAMB11
11th FB-DIMM
TAMB12
12th FB-DIMM
TAMB13
13th FB-DIMM
TAMB14
14th FB-DIMM
TAMB15
15th FB-DIMM
TAMB16
16th FB-DIMM
TAMB17
17th FB-DIMM
TAMB18
18th FB-DIMM
TAMB19
19th FB-DIMM
TAMB20
20th FB-DIMM
TAMB21
21st FB-DIMM
TAMB22
22nd FB-DIMM
TAMB23
23rd FB-DIMM
TAMB24
24th FB-DIMM
TAMB25
25th FB-DIMM
TAMB26
26th FB-DIMM
TAMB27
27th FB-DIMM
TAMB28
28th FB-DIMM
TAMB29
29th FB-DIMM
TAMB30
30th FB-DIMM
TAMB31
31st FB-DIMM
TAMB32
32nd FB-DIMM
THDD1
1st HDD
THDD2
2nd HDD
THDD3
3rd HDD
THDD4
4th HDD
THDD5
5th HDD
THDD6
6th HDD
THDD7
7th HDD
THDD8
8th HDD
THDD9
9th HDD
THDD10
10th HDD
THDD11
11th HDD
THDD12
12th HDD
THDD13
13th HDD
THDD14
14th HDD
THDD15
15th HDD
THDD16
16th HDD
THDD17
17th HDD
THDD18
18th HDD
THDD19
19th HDD
THDD20
20th HDD

Cooling Fans

FCPU
CPU
FCPU1
CPU1
FCPU2
CPU2
FCPU3
CPU3
FCPU4
CPU4
FSYS
System
FCHIP
Chipset
FNB
North Bridge
FSB
South Bridge
FNFORCE
nForce
FCHA
Chassis
FCHA1
Chassis #1
FCHA2
Chassis #2
FCHA3
Chassis #3
FCHA4
Chassis #4
FCHA5
Chassis #5
FCHA6
Chassis #6
FCHA7
Chassis #7
FCHA8
Chassis #8
FCHA9
Chassis #9
FPSU
Power Supply
FFRONT
Front
FFRONT1
Front #1
FFRONT2
Front #2
FFRONT3
Front #3
FFRONT4
Front #4
FREAR
Rear
FREAR1
Rear #1
FREAR2
Rear #2
FOTES
OTES
FOTES1
OTES1
FOTES2
OTES2
FDIMM
DIMM
FFBD
FBD
FFBD1
FBD1
FFBD2
FBD2
FHDD
HDD
FODD
ODD
FMXM
MXM
FAUX
Aux
FAUX1
Aux1
FAUX2
Aux2
FAUX3
Aux3
FAUX4
Aux4
FAUX5
Aux5
FFAN1
Fan #1
FFAN2
Fan #2
FFAN3
Fan #3
FFAN4
Fan #4
FFAN5
Fan #5
FFAN6
Fan #6
FFAN7
Fan #7
FFAN8
Fan #8
FGPU1
GPU1
FGPU2
GPU2
FGPU3
GPU3
FGPU4
GPU4
FGPU5
GPU5
FGPU6
GPU6
FGPU7
GPU7
FGPU8
GPU8

Voltage Values

VCPU
CPU Core
VCPU1
CPU1 Core
VCPU2
CPU2 Core
VCPU3
CPU3 Core
VCPU4
CPU4 Core
V09V
+0.9 V
V12V
+1.2 V
V125V
+1.25 V
V13V
+1.3 V
V15V
+1.5 V
V18V
+1.8 V
V25V
+2.5 V
V26V
+2.6 V
V33V
+3.3 V
VP5V
+5 V
VM5V
-5 V
VP12V
+12 V
VP12V1
+12 V #1
VP12V2
+12 V #2
VP12V3
+12 V #3
VP12V4
+12 V #4
VP12VCPU1
+12 V CPU1
VP12VCPU2
+12 V CPU2
VP12V4P
+12 V 4-pin
VP12V8P
+12 V 8-pin
VP12VVRM1
+12 V VRM1
VP12VVRM2
+12 V VRM2
VM12V
-12 V
VBAT
VBAT Battery
V3VSB
+3.3 V Standby
V5VSB
+5 V Standby
VDIMM
DIMM
VRIMM
RIMM
VDIMMVTT
DIMM VTT
VAGP
AGP
VAGPVDDQ
AGP VDDQ
VCHIP
Chipset
VNBCORE
North Bridge Core
VNB11V
North Bridge +1.1 V
VNB12V
North Bridge +1.2 V
VNB15V
North Bridge +1.5 V
VNB18V
North Bridge +1.8 V
VNB20V
North Bridge +2.0 V
VNB25V
North Bridge +2.5 V
VSBCORE
South Bridge Core
VSB11V
South Bridge +1.1 V
VSB12V
South Bridge +1.2 V
VSB15V
South Bridge +1.5 V
VPCIE
PCI Express
VHT
HyperTransport
VQPI
QPI
VIMC
IMC
VVDD
VDD
VVDDA
VDDA
VVTT
VTT
VCPUVTT
CPU VTT
VCPUPLL
CPU PLL
VFSBVTT
FSB VTT
VGMCHVTT
GMCH VTT
VVTR
VTR
V5VTR
5VTR
VNIC
Network Adapter
VGPU1
GPU1 Core
VGPU1VCC
GPU1 Vcc
VGPU1MEM
GPU1 Memory
VGPU1VRM
GPU1 VRM
VGPU2
GPU2 Core
VGPU2VCC
GPU2 Vcc
VGPU2MEM
GPU2 Memory
VGPU2VRM
GPU2 VRM
VGPU3
GPU3 Core
VGPU3VCC
GPU3 Vcc
VGPU3MEM
GPU3 Memory
VGPU3VRM
GPU3 VRM
VGPU4
GPU4 Core
VGPU4VCC
GPU4 Vcc
VGPU4MEM
GPU4 Memory
VGPU4VRM
GPU4 VRM
VGPU5
GPU5 Core
VGPU5VCC
GPU5 Vcc
VGPU5MEM
GPU5 Memory
VGPU5VRM
GPU5 VRM
VGPU6
GPU6 Core
VGPU6VCC
GPU6 Vcc
VGPU6MEM
GPU6 Memory
VGPU6VRM
GPU6 VRM
VGPU7
GPU7 Core
VGPU7VCC
GPU7 Vcc
VGPU7MEM
GPU7 Memory
VGPU7VRM
GPU7 VRM
VGPU8
GPU8 Core
VGPU8VCC
GPU8 Vcc
VGPU8MEM
GPU8 Memory
VGPU8VRM
GPU8 VRM

Current Values

CCPU
CPU
C33V
+3.3 V
CP5V
+5 V
CP12V
+12 V
CP12V1
+12 V #1
CP12V2
+12 V #2
CP12V3
+12 V #3
CP12V4
+12 V #4
CPWM
PWM
CGPU1VRM
GPU1 VRM
CGPU2VRM
GPU2 VRM
CGPU3VRM
GPU3 VRM
CGPU4VRM
GPU4 VRM
CGPU5VRM
GPU5 VRM
CGPU6VRM
GPU6 VRM
CGPU7VRM
GPU7 VRM
CGPU8VRM
GPU8 VRM

Power Values

PCPU
CPU
P33V
+3.3 V
PP5V
+5 V
PP12V
+12 V
PP12V1
+12 V #1
PP12V2
+12 V #2
PP12V3
+12 V #3
PP12V4
+12 V #4
PPSU
Power Supply


 Shared Memory

One of the most common ways to share information between Windows applications is shared memory. EVEREST Ultimate Edition hardware monitoring module uses the shared memory named EVEREST_SensorValues

The shared memory content is a long string value closed with a 0x00 char, making it a classic PChar or char*

The string is made of XML tags, but it's not a complete XML document. It includes all temperature, cooling fan and voltage values EVEREST measures. Temperatures are always in Celsius, regardless of the Fahrenheit display setting in EVEREST Preferences. Sensor value labels are always in English, they're not localized.

The buffer size (ie. the size of the shared memory block) should be at least 10 KB. A typical buffer size is around 1 to 3 KB, but for e.g. Abit MicroGuru 2005 based boards it can be a lot more.

The shared memory content can be read by using a similar code like the following Delphi procedure:

Const

sharedmem_name = 'EVEREST_SensorValues';

Function ExtApp_SharedMem_ReadBuffer(bu:PChar;bu_size:DWord):Boolean;

Var

mappedData : PChar;

th : THandle;

Begin

Result:=False;

th:=OpenFileMapping(FILE_MAP_READ,False,sharedmem_name);

If th<>INVALID_HANDLE_VALUE Then

Begin

mappedData:=MapViewOfFile(th,FILE_MAP_READ,0,0,0);

If mappedData<>Nil Then

Begin

StrLCopy(bu,mappedData,bu_size);

If UnmapViewOfFile(mappedData) Then Result:=True;

End;

CloseHandle(th);

End;
End;

An example output for the shared memory content:


 Registry

When the Registry method of the External Applications feature of EVEREST Ultimate Edition is enabled, sensor values are written to the following Windows Registry path:

HKEY_CURRENT_USER\Software\Lavalys\EVEREST\SensorValues

When EVEREST exits, it removes that Registry path and all values under it. Temperatures are always in Celsius, regardless of the Fahrenheit display setting in EVEREST Preferences. Sensor value labels are always in English, they're not localized.

An example Registry content for the measured values:


 WMI

When the WMI method of the External Applications feature of EVEREST Ultimate Edition is enabled, sensor values are written to the following WMI path:

Root\WMI\EVEREST_SensorValues

When EVEREST exits, it removes that WMI path and all values under it. Temperatures are always in Celsius, regardless of the Fahrenheit display setting in EVEREST Preferences. Sensor value labels are always in English, they're not localized.


 Benchmark guide

Benchmark pages of Lavalys EVEREST Ultimate Edition provides several methods to measure system performance. These benchmarks are synthetic, ie. the results show only the theoretical (maximum) performance of the system. In contrast to application tests, synthetic benchmarks do not tend to reflect the "real world" performance of the computer. These benchmarks provide quick and easy comparison between computer states, e.g. when certain parameters (CPU clock speed, memory timings, etc) change in system configuration.

CPU and FPU benchmarks of EVEREST Ultimate Edition are built on the multi-threaded Lavalys benchmark engine, that supports up to 32 simultaneous processing threads. The attained results are scalable either in multi-processor (SMP), multi-core (CMP) and HyperThreading enabled systems. In other words, EVEREST can utilize the full potential of the current and also the next generation of CPU technologies, such as the dual-core AMD Athlon 64 X2, AMD Opteron and Intel Pentium D processors.

Intel HyperThreading support

Intel's HyperThreading feature shows moderated performance improvement in EVEREST benchmarks, because in HyperThreading enabled processors most internal resources (buffers, registers, caches) are shared between the two logical processor units. More specifically the Nortwood, Gallatin and Prestonia core based Intel NetBurst architecture processors do not contain sufficient internal resources for the extremely optimized benchmark routines EVEREST uses, so on these processors the default HyperThreading setting is disabled, in order to avoid "bottleneck" situations and attain better benchmark results. The Prescott, Nocona, Irwindale and Potomac based Intel processors have way more internal resources than their predecessors, so on these cores HyperThreading is enabled by default.

Enhanced Halt State and Enhanced SpeedStep support

In order to provide appropriate benchmark results, EVEREST disables the Enhanced Halt State (C1E) and Enhanced SpeedStep (EIST) feature of Intel desktop processors during all benchmark measurement processes. Such features are available in the latest Pentium 4, Pentium D and Pentium Extreme Edition processors. They are implemented to lower power consumption and heat production by lowering CPU clock frequency and CPU core voltage when the CPU is idle.

System requirements

EVEREST Ultimate Edition benchmarks have considerably higher system requirements than the main EVEREST application does. To get meaningful and comparable benchmark scores, at least an Intel Pentium class processor (implementing the Time Stamp Counter feature) and 128 MB system memory is required.

64-bit Windows systems are supported, however the benchmark tests currently use 32-bit code only, and so they are unable to utilize the 64-bit processing capabilities of such systems.

Before starting the benchmarks

In order to attain the highest possible benchmark scores make sure to close all background applications, including ICQ, MSN Messenger, Winamp, web browsers, email clients, hardware monitoring tools, etc. The least number of applications running in the background, the higher benchmark scores can be reached. For comparative benchmarks (ie. when comparing systems based on benchmark scores), make sure to perform benchmarking in a clean Windows installation.

Starting the benchmarks

Benchmarks are not started automatically, because it's possible to configure them before starting the actual performance measurement process. On CPU and FPU benchmark pages a new button appears on the tool bar named Parameters.

By clicking on the Parameters button, a dropdown menu appears to configure the number of processors to be utilizied by the benchmark method.

And it's also possible to configure whether the benchmark should use Intel HyperThreading technology. For more details please refer to the Intel HyperThreading support topic above on this page.

Comparing results

Lavalys constantly improve the benchmarks of EVEREST, hence comparing benchmark results of different EVEREST versions is absolutely not recommended. For example, attaining a result of 200 scores in EVEREST Version 2.50 cannot be directly compared to a result of 200 scores measured using EVEREST Version 2.80.

Understanding the results

Except for the Memory Latency test, the higher score means the better performance.

Measurement unit of the results is MB (megabytes) per sec for Memory Read and Memory Write tests; ns (nanosecond) for Memory Latency test; and KB (kilobytes) per sec for CPU ZLib test.


 Memory Read

This benchmark measures the maximum achiveable memory read bandwidth. The code behind this benchmark method is written in Assembly and it is extremely optimized for every popular AMD and Intel processor core variants by utilizing the appropriate x86, MMX, 3DNow!, SSE, SSE2 or SSE4.1 instruction set extension. The benchmark reads a 16 MB sized, 1 MB aligned data buffer from system memory into the CPU. Memory is read in forward direction, continuously without breaks.

In order to avoid concurrent threads competing over system memory bandwidth, Memory Read benchmark utilizes only one processor core and one thread.


 Memory Write

This benchmark measures the maximum achiveable memory write bandwidth. The code behind this benchmark method is written in Assembly and it is extremely optimized for every popular AMD and Intel processor core variants by utilizing the appropriate x86, MMX, 3DNow!, SSE or SSE2 instruction set extension. The benchmark writes a 16 MB sized, 1 MB aligned data buffer from the CPU into the system memory. Memory is written in forward direction, continuously without breaks.

In order to avoid concurrent threads competing over system memory bandwidth, Memory Write benchmark utilizes only one processor core and one thread.

Important note

On AMD K8 class (Athlon 64, Athlon 64 X2, Socket 754/939/AM2 Sempron, Opteron, Turion 64, Turion 64 X2) systems configuring the Command Rate setting to 1T significantly improves Memory Write bandwidth and CPU PhotoWorxx scores.


 Memory Copy

This benchmark measures the maximum achiveable memory copy speed. The code behind this benchmark method is written in Assembly and it is extremely optimized for every popular AMD and Intel processor core variants by utilizing the appropriate x86, MMX, 3DNow!, SSE, SSE2 or SSE4.1 instruction set extension. The benchmark copies a 8 MB sized, 1 MB aligned data buffer into another 8 MB sized, 1 MB aligned data buffer through the CPU. Memory is copied in forward direction, continuously without breaks.

In order to avoid concurrent threads competing over system memory bandwidth, Memory Copy benchmark utilizes only one processor core and one thread.


 Memory Latency

This benchmark measures the typical delay when the CPU reads data from system memory. Memory latency time means the penalty measured from the issuing of the read command until the data arrives to the integer registers of the CPU. The code behind this benchmark method is written in Assembly, and uses 1 MB alignment, 1024-byte stride size. Memory is accessed in forward direction.

Memory Latency benchmark test uses only the basic x86 instructions and utilizes only one processor core and one thread.

Important note

On AMD K8 class (Athlon 64, Athlon 64 X2, Socket 754/939/AM2 Sempron, Opteron, Turion 64, Turion 64 X2) systems configuring the Command Rate setting to 1T slightly improves Memory Latency result.


 CPU Queen

This simple integer benchmark focuses on the branch prediction capabilities and the misprediction penalties of the CPU. It finds the solutions for the classic "Queens problem" on a 10 by 10 sized chessboard (http://mathworld.wolfram.com/QueensProblem.html).

At the same clock speed theoretically the processor with the shorter pipeline and smaller misprediction penalties will attain higher benchmark scores. For example -- with HyperThreading disabled -- the Intel Northwood core processors get higher scores than the Intel Prescott core based ones due to the 20-step vs 31-step long pipeline. However, with enabled HyperThreading the picture is controversial, because due to architectural bottlenecks the Northwood core runs out of internal resources and slows down. Similarly, at the same clock speed AMD K8 class processors will be faster than AMD K7 ones due to the improved branch prediction capabilities of the K8 architecture.

CPU Queen test uses integer MMX, SSE2 and SSSE3 optimizations. It consumes less than 1 MB system memory and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 CPU PhotoWorxx

This integer benchmark peforms different common tasks used during digital photo processing.

It performs the following tasks on a very large RGB image:

· Fill
· Flip
· Rotate90R (rotate 90 degrees CW)
· Rotate90L (rotate 90 degrees CCW)
· Random (fill the image with random coloured pixels)
· RGB2BW (colour to black & white conversion)
· Difference
· Crop [EVEREST Version 2.10 and later]

This benchmark stresses the integer arithmetic and multiplication execution units of the CPU and also the memory subsystem. Due to the fact that this test performs high memory read/write traffic, it cannot effectively scale in situations where more than 2 processing threads used. For example, on a 8-way Pentium III Xeon system the 8 processing threads will be "fighting" over the memory, creating a serious bottleneck that would lead to as low scores as a 2-way or 4-way similar processor based system could achieve.

CPU PhotoWorxx test uses only the basic x86 instructions, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.

Important note

On AMD K8 class (Athlon 64, Athlon 64 X2, Socket 754/939/AM2 Sempron, Opteron, Turion 64, Turion 64 X2) systems configuring the Command Rate setting to 1T significantly improves Memory Write bandwidth and CPU PhotoWorxx scores.


 CPU ZLib

This integer benchmark measures combined CPU and memory subsystem performance through the public ZLib compression library Version 1.2.3 (http://www.zlib.net).

CPU ZLib test uses only the basic x86 instructions, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 CPU AES

This integer benchmark measures CPU performance using AES (a.k.a. Rijndael) data encryption. It utilizes Vincent Rijmen, Antoon Bosselaers and Paulo Barreto's public domain C code in ECB mode (http://www.esat.kuleuven.ac.be/~rijmen/rijndael/rijndael-fst-3.0.zip).

CPU AES test uses only the basic x86 instructions, and it's hardware accelerated on VIA PadLock Security Engine capable VIA C3 and VIA C7 processors. The test consumes 48 MB memory, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 FPU Julia

This benchmark measures the single precision (also known as 32-bit) floating-point performance through the computation of several frames of the popular "Julia" fractal. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD and Intel processor core variants by utilizing the appropriate x87, 3DNow!, 3DNow!+ or SSE instruction set extension.

FPU Julia test consumes less than 1 MB system memory, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 FPU Mandel

This benchmark measures the double precision (also known as 64-bit) floating-point performance through the computation of several frames of the popular "Mandelbrot" fractal. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD and Intel processor core variants by utilizing the appropriate x87 or SSE2 instruction set extension.

FPU Mandel test consumes less than 1 MB system memory, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 FPU SinJulia

This benchmark measures the extended precision (also known as 80-bit) floating-point performance through the computation of a single frame of a modified "Julia" fractal. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD and Intel processor core variants by utilizing trigonometric and exponential x87 instructions.

FPU SinJulia test consumes less than 1 MB system memory, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


 Troubleshooting (FAQ)

On this page below you can find explanation and solution for the most frequent issues in using EVEREST.

1. What is the difference between EVEREST Corporate Edition and EVEREST Ultimate Edition?

EVEREST Corporate Edition is for business use, targeting corporate, government and medical markets. EVEREST Ultimate Edition is for home use. EVEREST Corporate Edition includes unique features for network audit, remote control and SQL database connection. EVEREST Ultimate Edition includes unique features for benchmarking and overclocking.

2. What report formats supported by EVEREST Corporate Edition and EVEREST Ultimate Edition?

EVEREST Corporate Edition supports standard text, HTML, MHTML (HTML with images), XML, CSV, MIF (for Microsoft SMS), INI reports and direct report insertion to SQL databases. EVEREST Ultimate Edition supports only standard text, HTML and MHTML report formats.

3. Is it possible to create reports automatically using command-line options?

Only EVEREST Corporate Edition supports command-line options. List of them can be reviewed in main menu / Help / Command-line Options. Full list of command-line options with explanation is available in the EVEREST Manual. Using command-line options it is possible to create reports with custom layout in any of the supported report formats. Created reports can be saved to file, inserted to SQL database, sent in e-mail or uploaded to a FTP server.

4. Is it possible to use EVEREST without an installation procedure?

EVEREST is available in ZIP compressed package that can be simply extracted to an empty folder. No installation procedure required at all.

5. Is it possible to remove debug information from reports?

The options to enable/disable debug information, report header, report footer are available in main menu / File / Preferences / Report.

6. Is it possible to copy EVEREST files to a single floppy disk?

EVEREST files are too large to fit into a single floppy disk, and there is no way to squeeze it to make it smaller.

7. Is it possible to launch EVEREST from a CD-ROM disk, DVD-ROM disk or flash drive?

It is fully supported. EVEREST files can be simply extracted from the ZIP package and burnt to a CD/DVD disk, or copied to a DVD-RAM disk or flash drive.

8. Is it possible to print the created HTML or MHTML reports with EVEREST?

After the report creation process, the Print and Print Preview features are available in the report review window.

9. Why is the information provided by the Computer / DMI page inaccurate?

The reliability and accuracy of DMI information depends on the manufacturer of the motherboard or the computer (when a brand computer). When vendors do not take the time to fill in the DMI tables properly, all applications reading DMI will indicate the same wrong information. This is not the fault of EVEREST.

10. Is it possible to use EVEREST on 64-bit Windows systems like AMD Athlon 64, AMD Opteron, Intel Itanium, Intel Pentium 4 EM64T or Intel Xeon EM64T?

EVEREST has full support for 64-bit IA-64 Systems (Intel Itanium, Intel Itanium 2) and for 64-bit x64 Systems (AMD Athlon 64, AMD Opteron, Intel Pentium 4 EM64T, Intel Xeon EM64T).

11. Does EVEREST support Windows Vista, Windows Server 2008, Windows 7 or Windows PE?

EVEREST has full support for all current 32- and 64-bit PC Windows systems including Windows 95, Windows 98, Windows Me, Windows NT 4.0, Windows 2000, Windows XP, Windows Server 2003, Windows XP 64-Bit Edition, Windows XP x64 Edition, Windows Vista, Windows Server 2008, Windows 7 and Windows PE.

12. Does EVEREST support Windows 3.1/3.11, Windows NT 3.1/3.51, Windows CE or Windows Pocket PC?

EVEREST does not support those systems.

13. Is there an EVEREST version running under DOS, Mac OS, Mac OS X, Linux or UNIX?

EVEREST supports Microsoft Windows systems only.

14. Is it possible to find out the product key of Office 97 or Office 2000?

EVEREST license module is capable of detecting product key of Office XP, Office 2003 and Office 2007 only.

15. Is it possible to detect temperatures, voltage values and fan status of Dell computers?

Dell computers use a proprietary sensor chip that is undocumented and so cannot be supported by EVEREST.

16. On the Motherboard / Chipset page EVEREST warns about an improper setting of AGP Aperture Size. How to change AGP Aperture settings?

AGP Aperture Size can be configured in the BIOS Setup (also known as CMOS Setup).

17. How to determine the firmware version of optical drives and hard disk drives?

Firmware version of optical drives and SCSI hard disk drives is displayed on the Storage / ASPI page. Firmware version of ATA and SATA hard disk drives is displayed on the Storage / ATA page.

18. On the Motherboard / Chipset page, the AGP rate is lower than the maximum supported, or even the AGP seems to be completely disabled. How to fix this?

It can be because motherboard chipset drivers have not yet been installed, or you the AGP video card in the system is incapable of AGP texturing (e.g. 3Dfx Voodoo Banshee or Voodoo3). Or it's simply a PCI video card. To solve the driver problem, it is recommended to first install the motherboard chipset driver, and after that to install the driver for the video card.

· Driver for AMD chipset based motherboards: AMD Driver Pack
· Driver for ATI chipset based motherboards: ATI Motherboard / IGP Drivers
· Driver for Intel chipset based motherboards: Intel Chipset Software Installation Utility
· Driver for nVIDIA chipset based motherboards: nVIDIA nForce Unified Platform Driver
· Driver for SiS chipset based motherboards: SiS AGP & IDE Driver
· Driver for VIA chipset based motherboards: VIA Hyperion 4-in-1 Drivers

19. What does the "Aux" temperature shown on the Computer / Sensor page mean?

There is no standard for sensor registers layout, so the "Aux" temperature could show the temperature of the CPU or the motherboard, or might be a non-connected wire of the sensor chip, and so it could show a bogus value.

20. What does the "CPU Diode" temperature shown on the Computer / Sensor page mean?

"CPU" temperature means the temperature measured around the CPU socket, whereas "CPU Diode" temperature means the temperature of the CPU core.

21. The web links on the Computer / Summary and other pages do not work, clicking on them does not open my web browser. What's the problem here?

It means Windows default web browser is not selected.

22. The temperature, voltage or fan rotation values on the Computer / Sensor page are inaccurate. For example, a bogus "Aux" temperature is displayed with a nonsense value; or the CPU and motherboard temperatures are reversed; or the -5V or -12V lines display a completely off positive value. How to make the sensor values more accurate?

Unfortunately there is no standard for sensor chip registers layout, hence in several cases the registers layout that EVEREST uses could fail to be accurate. In such cases please contact us through the Lavalys Discussion Forum, under the "Hardware Monitoring" forum. When you open the new topic, please make sure to indicate the version number of EVEREST you're using, the model of your motherboard; and also copy-paste the full content of the Computer / Sensor page into the new topic you open.

23. When starting EVEREST it locks up the computer while it displays "Scanning PCI devices". How can this be avoided?

Create a new text file (e.g. using Notepad) in EVEREST folder, name it: "EVEREST.INI". Write the following 2 lines into the new file:

[Generic]

LowLevelPCI=0

24. When starting EVEREST Ultimate Edition, right after the main window appears it suddenly locks up the computer. How can this be avoided?

Create a new text file in EVEREST folder, name it: "EVEREST.INI". Write the following 3 lines into the new file:

[Generic]

LowLevelSMBus=0
LowLevelSMART=0


 Revision History

On this page you can find the changes made to the EVEREST Ultimate Edition Manual.

Revision
Description
Date
019
· Initial release
May 2005
020
· Improved Benchmark guide (Starting the benchmarks)
· Fixed: Preferences / Stability (kernel driver file names)
May 2005
021
· Generic adjustments for EVEREST v2.20 release
· Changed: Preferences / General page (added Control Panel option)
· Changed: Preferences / Layout page (added Remember page menu state option)
· Changed: Preferences / Stability page (added Fan divisor reconfiguration option)
· Changed: Benchmark guide / CPU PhotoWorxx (to indicate v2.20 changes)
· Added: Preferences / Hardware Monitoring page
· Added: Preferences / Icons, OSD page
· Removed: Preferences / Sensor Icons page
August 2005
022
· Generic adjustments for EVEREST v2.50 release
· Changed: Preferences / General page (added Load at Windows startup option)
· Changed: Preferences / General page (added main window appearance option)
· Changed: Preferences / Layout page (added Limit benchmark reference list option)
· Changed: Preferences / Hardware Monitoring page (added Update frequency options)
· Added: 3 new FAQ questions
December 2005
023
· Generic adjustments for EVEREST v2.80 release
· Changed: Benchmark guide / Memory Read (to indicate v2.80 changes)
· Changed: Benchmark guide / Memory Write (to indicate v2.80 changes)
· Added: Benchmark guide / Memory Copy
February 2006
024
· Generic adjustments for EVEREST v3.01 release
· Changed: Preferences / General page (added display splash screen option)
· Changed: Preferences / Stability page (added ACPI temperature option)
· Changed: Preferences / Hardware Monitoring page (added display labels option)
July 2006
025
· Generic adjustments for EVEREST v3.50 release
· Changed: Preferences / Hardware Monitoring page (added OSD transparency option)
· Changed: Preferences / Hardware Monitoring / Icons & OSD page (added Show sensor icons and Show OSD panel options)
· Added: Preferences / Hardware Monitoring / LCD page
· Added: Preferences / Hardware Monitoring / External Applications page
· Added: External Applications
October 2006
026
· Changed: External Applications / Shared Memory (new sample code)
October 2006
027
· Generic adjustments for EVEREST v4.00 release
· Changed: Preferences / Stability page (added NVGPIO option)
· Changed: External Applications (added System category)
· Changed: External Applications (a couple of new items)
· Added: Preferences / Hardware Monitoring / Sensor Icons page
· Added: Preferences / Hardware Monitoring / OSD page
· Added: Preferences / Hardware Monitoring / Vista Sidebar page
· Removed: Preferences / Icons, OSD page
April 2007
028
· Generic adjustments for EVEREST v4.20 release
· Changed: External Applications (a couple of new items)
· Added: Benchmark guide / CPU AES page
October 2007
029
· Generic adjustments for EVEREST v4.50 release
· Changed: External Applications (a couple of new items)
March 2008
030
· Generic adjustments for EVEREST v4.60 release
· Changed: External Applications (a couple of new items)
September 2008
031
· Generic adjustments for EVEREST v5.00 release
· Changed: Preferences / Layout page (added OpenAL page option)
· Changed: Preferences / Stability page (added SMBus through ACPI option)
· Changed: External Applications (a couple of new items)
· Added: Preferences / Hardware Monitoring / Alerting page
February 2009
032
· Generic adjustments for EVEREST v5.01 release
· Changed: External Applications (a couple of new items)
March 2009
033
· Generic adjustments for EVEREST v5.02 release
· Changed: External Applications (a couple of new items)
May 2009
034
· Generic adjustments for EVEREST v5.30 release
· Changed: External Applications (a couple of new items)
October 2009